# Version 0.5.1 (February 13, 2025)

# Version 0.5.0 (January 31, 2025)

# Version 0.4.0 (December 2024)

# Version 0.2.1 (May 14, 2024)

* rework export mechanism
* change `Operator::computeOutputDims()` with `Operator::forwardDims()`
* automatic docstring decorators for python
* add implementation of Operators only performing data/format manipulation
* add many assertions
* bind Database and Scaling_Op

# Version 0.2.0 (April 11, 2024)

# Version 0.1.1 (January 29, 2024)

[Add] Support of a negative value for Reshape Operator shape attribute.

# Version 0.1.0 (January 23, 2024)

Initial release
